<div class='bs-col-widths' ...attributes>
  <div class="bs-col-name">
    {{this.name}}
  </div>
  <div
    class='bs-col-width bs-col-width-desktop
      {{if (eq @size "desktop") "active"}}'
  >
    <FaIcon @icon='desktop' />
    <div class='label'>
      {{this.desktopSize}}
    </div>
  </div>

  <div
    class='bs-col-width bs-col-width-tablet {{if (eq @size "tablet") "active"}}'
  >
    <FaIcon @icon='tablet' />
    <div class='label'>
      {{this.tabletSize}}
    </div>
  </div>

  <div
    class='bs-col-width bs-col-width-mobile {{if (eq @size "mobile") "active"}}'
  >
    <FaIcon @icon='mobile' />
    <div class='label'>
      {{this.mobileSize}}
    </div>
  </div>
</div>